Bug 60313 - mozilla doesn't let you print in reverse order
Summary: mozilla doesn't let you print in reverse order
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-25 13:17 UTC by Jonathan Kamens
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 13:17:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-02-25 13:17:43 UTC
Netscape 4.7x lets you specify when printing that you want the pages printed
last page first instead of first page first.  Mozilla doesn't.  An unfortunate
regression in functionality.

Comment 1 Christopher Blizzard 2002-08-29 21:34:10 UTC
This might get fixed upstream, otherwise I'm not going to try to fix it.


Note You need to log in before you can comment on or make changes to this bug.